# Copyright (C) 2017 Yann Pouillon

#
# Makefile for the tutorials of XMLF90
#

SUBDIRS = sax xpath

EXTRA_DIST = \
  index.rst \
  Overview.rst \
  WXML.rst \
  WCML.rst \
  DOM.rst \
  UserGuide.rst \
  makefile.sphinx \
  conf.py \
  requirements.txt \
  README \
  UserGuide.pdf \
  UserGuide.tex \
  html/DOM.html \
  html/Guide.html \
  html/WXML.html \
  html/jumbo.html \
  html/jumbodocs.html

tutodir = $(docdir)/Tutorial
nobase_tuto_DATA = \
  index.rst \
  Overview.rst \
  WXML.rst \
  WCML.rst \
  DOM.rst \
  UserGuide.rst \
  makefile.sphinx \
  conf.py \
  requirements.txt \
  README \
  UserGuide.pdf \
  UserGuide.tex \
  sax/README \
  sax/inventory.F90 \
  sax/inventory.xml \
  sax/m_handlers.f90 \
  sax/simple.F90 \
  xpath/README \
  xpath/context.F90 \
  xpath/euros.F90 \
  xpath/inventory.xml \
  xpath/inventory_text.xml \
  xpath/item_context.F90 \
  xpath/item_context2.F90 \
  xpath/mixing.F90 \
  xpath/self.F90 \
  xpath/simple.F90 \
  xpath/twoelements.F90

